
		.player { height: 32px; padding: 0 10px; float: left;}
			.player .btn { text-indent: 32px; white-space: nowrap; cursor: pointer; width: 32px; height: 32px; overflow: hidden; color: #FFF; font-size: 11px;}
			.player .buy { float: right; background: url('/images/player_buy.png') no-repeat; overflow: hidden; margin-left: 8px; }
			.player .info { float: right; background: url('/images/player_info.png') no-repeat; margin-left: 10px; }
			.player .play { float: left; background: url('/images/player_play.png') no-repeat; margin-right: 10px; }
			.player .pause { float: left; background: url('/images/player_pause.png') no-repeat; margin-right: 10px; display: none; }
			.controls { margin-top: 4px; float: left; width: 225px; font-size: 11px; color: #FFF; font-weight: bold;}
				.controls .description { text-transform: none; float: left; text-align: left; width: 160px; height: 15px; overflow: hidden; }
				.controls .duration { float: right; }
				.controls .progress { float: left; clear: both; height: 6px; background: #FFF; overflow: hidden; width: 100%; margin-top: 4px;}
				.controls .jp-seek-bar { background: #CCC; height: 100%;}
				.controls .jp-play-bar { background: #000; height: 100%;}